html {
  box-sizing: border-box;
  height: 100%;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

body {
  background: #e8e8e8;
  font-family: 'Lato', sans-serif;
  font-size: 100%;
  color: #333;
  height: 100%;
  display: flex;
  flex-direction: column;
}

#Frame {
	flex: 1 0 auto;
}

input.DateBox, input.InputBox, input.SmallInput, textarea {
	font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Rubik', sans-serif;
}

h1 {
    font-size: 2em;
    font-weight: 400;
    color: #3c3c3c;
	margin-bottom: 24px;
}

h2 {
    font-size: 1.25em;
    font-weight: 500;
    color: #3c3c3c;
}

h3 {
    font-size: 1.424em;
    font-weight: 500;
    color: #e8e8e8;
}

h4 {
    font-size: 1.266em;
    font-weight: 500;
    color: #444652;
}

h5 {
    font-size: 1.125em;
    font-weight: 600;
    color: #444652;
}

h6 {
    font-size: 1em;
    font-weight: 600;
    color: #e8e8e8;
    text-transform: uppercase;
}

a {
  color: #617ca8;
  transition: color 0.3s ease-in-out;
}


a:hover {
  color: #444652;
  
}

:focus {
	outline-style: none;
}

.Button {
	font-family: 'Rubik', sans-serif;
	background: #617ca8;
	border: 0;
	font-weight: 500;
	padding: 8px 12px;
	color: #fff;
	transition: all ease-in-out 0.2s;
}

.CreateAccount {
	width: 286px;
	margin: 24px auto 0;
	background: #404040;
	border-radius: 4px;
	padding: 4px 16px;
	color: #fff;
}


.CreateAccount a {
	font-family: 'Rubik', sans-serif;
	font-weight: 500;
}

.CreateAccount a:hover {
	color: #617ca8;
	text-decoration: underline;
}


/*searchbox*/

.searchbox {
	display: none;
}

.searchlink {
	display: block;
	float: right;
	position: relative;
	background: url('search-white.svg');
	font-size: 0;
	height: 24px;
	width: 24px;
	top: 22px;
	right: 4px;
}

@media (min-width: 576px) {
	
	.searchlink {
		display: none;
	}

.searchbox {
	display: block;
	float: right;
	position: relative;
}

.searchbox input.InputBox {
	padding: 6px 12px;
	margin-top: 28px;
	border-radius: 4px;
	border: none;
	font-family: 'Lato', san-serif;
}

.searchbox .Button {
	border: none;
	position: absolute;
	top: 34px;
	right: 8px;
	background: url('search.svg');
	background-size: 16px 16px;
	background-repeat: no-repeat;
	font-size: 0;
	height: 16px;
	width: 16px;
}

.searchbox .Button:focus {
	background: url('search.svg');
	background-size: 16px 16px;
	background-repeat: no-repeat;
	font-size: 0;
	height: 16px;
	width: 16px;
}



}/*end of min-width576*/


.welcome-bar {
	width: 100%;
	background: #617ca8;
	padding: 36px 0;
	text-align: center;
	margin-bottom: 24px;
	color: #fff;
}

.welcome-bar a {
	color: #273b5b;
	font-family: 'Rubik', sans-serif;
	font-weight: 500;
}

.Overlay {
	background: rgba(82, 82, 82, 0.7);
}

.Overlay .Content {
	padding-top: 16px;
}

.Border {
	padding: 0;
}

div.Popup .Body {
	border-radius: 4px;
	padding: 16px;
}

div.Popup h1 {
	font-size: 26px;
	font-weight: 500;
	margin: 12px 0 18px;
}

div.Popup form ul li label {
	font-family: 'Rubik', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: 10px 0 0;
}

.AlertMessage {
	line-height: 1.5;
	padding: 16px;
	font-size: 15px;
}

.MainForm .InputBox {
	background: #e8e8e8;
	border: none;
	border-radius: 4px;
	padding-left: 8px;
}

.user-bar {
	width: 100%;
	height: 64px;
	background: #617ca8;
	margin-bottom: 16px;
	position: relative;
}

.user-bar-links {
	float: none;
	position: absolute;
	top: 50px;
	background: #3e3e3e;
	z-index: 4;
	left: 8px;
	border-radius: 4px;
	display: none;
}

.ConversationForm .Cancel {
	margin-left: 0 !important;
	margin-top: 24px;
	text-align: center;
}

.MeButton .Alert {
	position: absolute;
	top: 14px;
	right: 0;
	font-size: 10px;
	padding: 4px;
	border-radius: 50%;
	height: 20px;
	width: 20px;
	text-align: center;
}

.ProfileOptions .MemberButtons {
	position: absolute;
	right: 64px;
	top: 25px;
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videowrapper iframe {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.user-bar-links:before {
	right: inherit;
	left: 6px;
	border-bottom: 7px solid #3e3e3e;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid transparent;
	top: -12px;
	position: absolute;
	content: "";
}

.user-bar-links a {
	color: #f2f2f2;
	font-weight: 400;
	margin-right: 0;
	display: block;
	margin-left: 0;
	line-height: 1;
	padding: 16px 38px;
	font-size: 14px;
	transition: all ease-in-out 0.2s;
}

.user-bar-links a:hover {
	background: rgba(0, 0, 0, 0.07);
}

.menu-link {
	background: url('menu.svg') no-repeat;
	font-size: 0;
	height: 24px;
	width: 24px;
	display: inline-block;
	cursor: pointer;
	margin: 20px 0;
}

.CommentForm .FormWrapper {
	padding: 0;
	border-radius: 4px;
}

@media (min-width: 576px) {
	.CommentForm .FormWrapper {
	padding: 10px;
}
}

.editor-optional-button {
	/*display: inline !important;*/
}

.editor .icon {
	margin: 0 1px 4px;
}

.Form-Header .Author .PhotoWrap {
	display: none;
}


.CommentForm .PreviewButton, .CommentForm .DraftButton, .CommentForm .CommentButton{
	margin: 0 0 12px;
	text-align: center;
}

.DiscussionButton {
  background: #617ca8;
  color: #fff;
}


.DraftButton, .CommentButton, .PreviewButton, .Cancel, .DiscussionButton {
  font-family: 'Rubik', sans-serif;
  padding: 12px;
  font-size: 0.938em;
  border: none;
  font-weight: 400;
  display: block;
  width: 100%;
}

.DiscussionButton, .DiscussionButton:hover, .CommentButton:hover {
	color: #fff;
}

.ButtonGroup {
	position: absolute;
	display: inline-block;
	right: 12px;
	top: 24px;
}

#Form_DiscussionsLayout, #Form_CategoriesLayout, label[for="Form_DiscussionsLayout"], label[for="Form_CategoriesLayout"]  {
	display: none !important;
}



@media (min-width: 576px) {
.DraftButton, .CommentButton, .PreviewButton, .DiscussionButton, .Cancel {
  display: inline-block;
  width: auto;
}

.CommentForm .PreviewButton, .CommentForm .DraftButton, .CommentForm .CommentButton {
	margin: 12px 0 0 12px;
}

#Body .Row {
    padding: 0 16px;
}

}

.AuthorWrap .ProfilePhotoMedium {
	margin: 0 8px 0 0;
}


@media (min-width: 768px) {

.user-bar-links {
	float: left;
	position: relative;
	top: 0;
	left: 0;
	background: none;
	display: block;
}

.ChildCategories {
    border-top: 1px dotted #ddd;
	display: block;
	padding-top: 10px;
	margin-top: 8px;
}

.Form-Header .Author .PhotoWrap {
	display: block;
	margin: 30px 0 0 0px;
}

.menu-link, .user-bar-links:before {
	display: none;
}

.user-bar-links a {
	font-weight: 500;
	font-family: 'Rubik';
	margin: 0;
	display: inline-block;
	line-height: 64px;
	padding: 0 12px;
}

}


.SearchResults .Item {
    background: #fff;
    margin-bottom: 12px;
    border-radius: 8px;
    padding: 8px 16px;
}


footer {
		text-align: center;
	background: #131313;
	margin-top: 72px;
	flex-shrink: 0;
}

footer p {
	color: #979797;
	padding: 16px;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
}

body > #Frame > .Head {
	padding: 0;
}




/*768*/
@media (min-width: 768px) {
	
}

#Head {
	height: 68px;
	background: #262626;	
}

.SiteTitle {
	float: left;
	padding: 22px 0;
	margin-right: 18px;
}

.SiteTitle img {
	display: block;
	height: 24px;
}

@media (min-width: 576px) {
	#Head {
	height: 88px;	
		}

		.SiteTitle {
	padding: 26px 0;
}

	.SiteTitle img {
		height: 36px;
	}
	
}/*end of min width 576*/


.welcome-bar h2 {
	color: #f4f4f4;
}

#Head a {
	font-weight: 400;
	color: #617ca8;
}

/*MEBOX*/

.MeBox {
	float: right;
	margin: 0;
}

.Author .PhotoWrap {
	margin: 0 0 12px 0;
}


.MeBox > .PhotoWrap img {
	width: 40px;
	height: 40px;
	vertical-align: top;
	border-radius: 4px;
}

.MeBox .WhoIs {
	float: left;
}

.MeBox .Username, .MeBox > .PhotoWrap {
	display: none;
}

.MenuItems hr {
    border-bottom: 1px solid #757575;
}

@media (min-width: 576px) {
.MeBox .Username {
	display: none;
}

.MeBox > .PhotoWrap {
	margin-top: 12px;
	margin-bottom: 12px;
	float: left;
	display: block;
}
}

.MeBox .MeMenu {
	float: left;
}

.MeBox .ToggleFlyout {
	float: left;
	position: relative;
}

.MeBox .FlyoutButton {
	padding: 21px 8px;
}


.MeBox .Flyout {
	left: inherit;
	right: -2px;
	top: 86%;
	background: #3e3e3e;
	color: #e4e4e4;
	border-radius: 4px;
	box-shadow: none;
	border: none;
	max-width: 260px;
}

.MeBox .Flyout a {
	color: #ececec;
	font-weight: 400;
}

.Flyout .Author .ProfilePhotoMedium {
	margin: 0;
	width: 40px;
	height: 40px;
}

.PopList .Item {
	padding: 10px 8px;
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.PopList .Item:hover {
	background: #1e1e1e;
}


.PopList.Conversations .Excerpt {
	display: none;
}
 

.MenuItems {
	line-height: 100%;
	font-size: 11px;
	border: none;
	border-radius: 4px;
	background: #3e3e3e;
	padding: 5px 0;
	box-shadow: none;
}

.MenuItems a, .MenuItems a:link, .MenuItems a:visited, .MenuItems a:active {
	color: #f4f4f4 !important;

}

.MenuItems a:hover {
	text-decoration: none;
	background-color: #617ca8 !important;
}

.Activities .ActivityComments .ItemContent {
	margin: 0px 0 0 52px;
}

.Flyout::before, .Flyout::after {
	left: inherit;
	right: 12px;
	border-bottom: 7px solid #3e3e3e;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid transparent;
	top: -12px;
}




.SiteMenu a {
	font-family: 'Rubik', sans-serif;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 400;
}

.SiteMenu .Selected {
	text-decoration: underline;
}



.SiteSearch .Button {
	top: 8px;
	right: 8px;
}

.Tag {
	padding: 1px 6px;
	font-size: 0.875em;
}

.Tag-Closed {
	background: #cb4c4c;
}

.PageDescription{
	display: none;
}

.CommentHeading {
	margin: 26px 0;
	font-size: 1.5em;
}

.forum-title {
	font-family: 'Rubik', sans-serif;
	font-size: 2em;
	color: #f3f3f3;
	text-transform: uppercase;
	line-height: 120px;
	margin-right: 96px;
}


blockquote.Quote {
	margin: 12px 0;
	padding: 16px;
	border-radius: 4px;
}

.ContentColumn .CommentForm {
	margin-top: 72px;
	background: #fff;
	padding: 12px;
}


.SpNotifications,
.SpGlobe {
  background: url('notif.svg') no-repeat;
}

.SpInbox,
.SpEnvelope {
  background: url('message.svg') no-repeat;
}

.SpBookmarks,
.SpStar {
  background: url('bookmarks.svg') no-repeat;
}

.SpDashboard,
.SpOptions,
.SpCog {
  background: url('settings.svg') no-repeat;
}

.SpNotifications,
.SpGlobe, .SpInbox,
.SpEnvelope, .SpBookmarks,
.SpStar, .SpDashboard,
.SpOptions,
.SpCog {
	height: 20px;
	width: 20px;
}

.MItem {
	margin-left: 0;
	margin-right: 12px;
	white-space: nowrap;
}


.Row {
  width: 100%;
  max-width: 1140px;
  padding: 0 8px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
	.Row {
		padding: 0 16px;
	}
}

.DataList .Meta .RSS {
	margin-right: 0;
	display: none;
}


/*MAIN CONTENT AREA*/

.register li.Gender, .Section-CategoryList .HomepageTitle, .Section-DiscussionList .HomepageTitle, .PageControls.Top {
	display: none;
}

.Categories.Section-DiscussionList .HomepageTitle, .Categories.Section-DiscussionList .PageDescription {
	display: block;
	margin-top: 12px;
	margin-bottom: 0;
}

.Categories.Section-DiscussionList .PageDescription {
	margin: 8px 0 24px;
	line-height: 1.3;
}

.Unread {
	background: #fff;
}


.CategoryHeading .ItemContent {
	font-weight: 400;
	font-size: 1.375em;
	color: #2c2c2c;
	font-family: 'Rubik', sans-serif;
}


.CategoryHeading:first-child {
	background: none;
	border-bottom-width: 0 !important;
	padding: 4px 0 16px !important;
}

.CategoryHeading {
	background: none;
	border-bottom-width: 0 !important;
	padding: 24px 0 16px !important;
}

.DataList .Title {
	color: #333;
	font-size: 16px;
	font-family: 'Rubik', sans-serif;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 2px;
	
}

.CategoryList .Item.Read .Title {
	font-weight: 500;
}

#Form_Go.Button:hover {
	color: #333;
	background: url('search.svg');
	background-repeat: no-repeat;
}

.ChildCategoryList .Item {
	border-bottom: 0;
}

.DataList .Title a {
	color: #1d1d1d;
}


.Item.Read {
	background: #fff;
	opacity: 1;
}

.DataList .Draft {
	background: #fff;
	border-radius: 4px;
	margin-bottom: 8px;
}

.Drafts .HomepageTitle {
	display: block;
}


.ContentColumn {
  float: left;
  display: block;
  margin: 0;
  width: 100%;
}

/*panel stuff*/

#Panel {
  background: none;
  width: 100%;
  float: left;
  background: #fff;
  padding: 18px;
}

.FormWrapper {
  background: #fff;
}

.Discussions .ProfilePhotoMedium {
		margin-left: 0;
}


.ContentColumn {
  float: left;
  display: block;
  margin: 0 2.3576520234% 0 0;
  width: 100%;
}



.SplitColumn {
  float: none;
  display: block;
  width: 100%;
}

#Panel {
  width: 100%;
  margin: 0;
  float: none;
  background: none;
  padding: 0 0 18px;
}

.PanelColumn .PhotoWrap {
	float: none;
}

.PanelColumn .PanelInfo > li {
	padding: 8px 0 8px 12px;
}

.PanelColumn li.Active a {
	color: #fff;
}

table.PreferenceGroup {
	width: 100% !important;
}

.DiscussionForm .Buttons input,.DiscussionForm .Buttons a {
	text-align: center;
	margin-bottom: 12px;
}

@media (min-width: 768px) {
	
.SplitColumn {
  float: right;
  width: 74.4105869942%;
}

#Panel {
  width: 23.2317609825%;
  margin: 0 2.3576520234% 0 0;
  float: left;
  background: none;
  padding: 0 0 18px;
}
	
}
 
  
.GuestBox {
	display: none;
}



.ItemComment {
	margin-bottom: 24px !important;
	background: #fff;
	border-radius: 3px;
}

.DraftButton, .PreviewButton, .Cancel {
  background: #e8e8e8;
  color: #2d2e34;
  
}


.NewDiscussion {
  padding: 12px 20px; 
  font-size: 0.938em;
  font-weight: 400;
}

.NewDiscussion:hover {
	color: #fff;
}

.Row::after {
  display: block;
  clear: both;
  content: "";
}

#Panel .FilterMenu {
	padding: 32px 0;
	border-top: solid 1px #d4d4d4;
}

#Panel .FilterMenu li, .PanelInfo li {
	border-bottom: none;
	padding: 0;
	
}

#Panel .FilterMenu li:first-child, .PanelInfo li:first-child {
	border-top: none;
}

#Panel .FilterMenu a {
	padding: 8px 12px;
	color: #333;
	display: block;
	border-radius: 4px;
	transition: all 0.2s ease-in-out;
}

#Panel .FilterMenu .Active a {
	color: #e3e3e3;
	display: block;
}

#Panel .FilterMenu .Active a:hover {
	color: #333;
}

#Panel .FilterMenu a:hover {
	background: #d3d3d3;
}

#Panel .FilterMenu .Active, .PanelInfo .Active {
	background: #617ca8;
	font-weight: 400;
	border-radius: 4px;
}

.PanelCategories .ItemLink, .PanelCategories .Heading {
	border: 1px solid rgba(0, 0, 0, 0.1);
	display: block;
	padding: 6px 8px;
	margin-bottom: -1px;
	font-size: .938em;
	color: #363636;
	background: #fff;
}

.PanelCategories .Depth2 {
	padding-left: 0;
}

.ProfilePhotoLarge {
	width: 100%;
	display: block;
	height: auto;
}

#Panel .BoxFilter {
	margin: 32px 0 0;
}

.Discussions .Item {
  padding: 12px;
}


.CategoryList .Depth2 {
	padding: 16px !important;
	box-shadow: 0 0px 0.6px rgba(0, 0, 0, 0.019), 0 0.1px 1.8px rgba(0, 0, 0, 0.023), 0 0.3px 4.2px rgba(0, 0, 0, 0.027), 0 1px 14px
rgba(0, 0, 0, 0.04);
margin-bottom: 8px;
border-radius: 4px;
}



/*-------------POSTS PAGE--------------*/

body.Vanilla.Post #Content, body.Conversations.add #Content {
    width: 100%;
}

.PageTitle, .page-header {
	padding-bottom: 9px;
	margin: 8px 0 20px;
	border-bottom: 1px solid #d8d8d8;
}

.MessageList .Item {
	border-radius: 4px;
}

.DiscussionMeta a, .CommentMeta a {
	color: #747679;
}

.DiscussionMeta a:hover, .CommentMeta a:hover {
	color: #617ca8;
}



.ProfilePhotoMedium {
	height: 45px;
	width: 45px;
	border-radius: 4px;
}

.Item .AuthorInfo {
	display: none;
}

.ItemDiscussion .Meta {
		font-size: 0.889em;
	color: #70727c;
	line-height: 1.5;
}

.CommentHeader .Meta {
	font-size: 0.889em;
	color: #70727c;
	line-height: 1;
}

.Item .Author a {
	font-size: 16px;
	color: #282828;
	line-height: 1.1;
	font-weight: 400;
	font-family: 'Rubik', sans-serif;
	word-wrap: break-word;
	text-align: left;
	display: block;
}

@media (min-width: 768px) {

.Item .Author a {

	text-align: center;
}

}


.Item-Body .Message {
	padding: 8px;
}

.UserSignature {
	display: none;
}

.DateUpdated, .MItem.IPAddress {
	display: none;
}

.DiscussionHeader, .CommentInfo {
  margin: 0;
  padding: 2px 0 10px;
}


.Activity .Author .PhotoWrap {
	margin: 0;
}

.Activity .Author .PhotoWrap .ProfilePhotoMedium {
	height: 45px;
	width: 45px;
}

.Activities .ItemContent {
	background: #fff;
	padding: 12px;
	border-radius: 4px;
}

.PopList .ItemContent {
	padding: 0;
	background: none;
}

#PageBody {
	max-width: 650px;
}

.PageContent h1 {
	color: #2c2c2c;
	margin: 12px 0 24px;
	font-size: 28px;
}

.PageContent h3 {
	color: #333;
	margin: 32px 0 8px;
	font-size: 20px;
}

.PageContent .H {
	display: none;
}

.Activity .Excerpt {
	font-size: 16px;
}

.Activity .Reactions {
	display: none;
}

.Activities .Item {
	border-bottom-width: 0;
	padding: 8px 0;
}

.Activities {
	margin: 0;
	padding: 8px;
	
}

.userContent.Message {
	margin-top: 0;
}

@media (min-width: 768px) {
.MessageList .Item, .MessageForm {
	margin-left: 180px;
	position: relative;
	padding: 0;
	box-shadow:
  0 0px 0.6px rgba(0, 0, 0, 0.019),
  0 0.1px 1.8px rgba(0, 0, 0, 0.023),
  0 0.3px 4.2px rgba(0, 0, 0, 0.027),
  0 1px 14px rgba(0, 0, 0, 0.04)
;
}

.DiscussionHeader, .CommentInfo {
  padding: 16px 24px;
}


.Item-Body .Message {
	padding: 0 24px;
}


.ItemDiscussion .Meta, .DataList .Meta {
	line-height: 1.4;
}



.AuthorWrap, .MessageForm .PhotoWrap, .Section-Conversation .Conversation .Author {
	display: block;
	left: -180px;
	position: absolute;
	top: 0;
	width: 180px;
	padding: 16px 8px 0 8px;
}

.Item .Username, .Conversation .Item .Name {
	display: block;
}

.Username {
	display: inline-block;
	margin-top: 6px;
}


.AuthorWrap .ProfilePhotoMedium, .ConversationMessage .Author .ProfilePhotoMedium {
	height: 96px;
	width: 96px;
	margin: 0 34px;
}

.Item .AuthorInfo {
	display: block;
	text-align: center;
}

.UserSignature {
	margin: 0 24px;
	display: block;
}

.Message {
  min-height: 100px;
}

.DateUpdated, .MItem.IPAddress {
	display: inline;
}

.Comment .Options {
	padding: 10px;
}

}/*end of 768*/




.label-warning, .HasNew {
	background-color: #f0ad4e;
}

.PostNumbering {
	float: right;
}

.label, .Tag, .HasNew, .Item .Meta .MItem.Category a, .token-input-token {
	display: inline;
	padding: .2em .6em .3em;
	font-size: 75%;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
}

.DiscussionForm form, .ConversationForm form {
	max-width: 650px;
}


input.InputBox:focus {
	background: #f0eff2;
}

.Section-EditProfile .InputBox {
	background: #fff;
}

.richEditor .richEditor-frame {
	background: #f0eff2;
	border: none;
	border-radius: 4px;
}

@media (max-width: 699px) {
	.CommentForm .richEditor {
		padding-left: 0;
		padding-right: 0;
	}
}

input.DateBox, input.InputBox, input.SmallInput, textarea {
	background: #f0eff2;
	border: none;
	border-radius: 4px;
	padding: 8px 12px;
}

li.token-input-token p, li.token-input-token span {
	/*color: #333;*/
}

ul.token-input-list {
	background: #f0eff2;
	border: none;
	border-radius: 4px;
	padding: 8px 0px 6px 8px;
}


ul.token-input-list li input {
	background: #f0eff2;
}

li.token-input-token { 
	background: #939393;
	border: none;
	border-radius: 4px;
}



.HomepageTitle {
  color: #474747;
  font-size: 1.75em;
  font-weight: 500;
}

.ChildCategoryList {
	background: #fff;
}


.Button.Active, .ButtonGroup.Open .Button.Handle, .Button:focus, .Button:active {
	background: #617ca8;
}

.Discussion .PageTitle h1 {
	font-size: 1.5em;
	line-height: 1.2;
  color: #2d2e34;
  padding: 0;
  font-weight: 400;
  margin: 0;
}

@media (min-width: 768px) {
.Discussion .PageTitle h1 {
	font-size: 1.75em;
}	
}

.Tag-Announcement {
  background: #617ca8;
  color: #f4f4f4;
  font-weight: 400;
}

.IndexPhoto {
	margin: 6px 16px 6px 0;
}




.ItemDiscussion .Message {
	margin-bottom: 5px;
	font-size: 100%;
	min-height: 100px;
	
}

.Meta .Category {
	display: none;
}

.MenuItems{
  font-size: 14px;
}

.ItemDiscussion {
  background: #fff;
}

.Reactions {
	font-size: 0.938em;
	text-align: right;
	padding: 0 12px 24px 0;
}

.PostCount {
	display: block;
	margin: -4px 0 0 0;
	font-size: 13px;
	color: #8e8e8e;
}

.atMention {
	background:#262626;
	border-radius: 4px;
	padding: 2px 8px 4px 8px;
	color: #e8e8e8 !important;
	font-weight: 400 !important;
}

 .Message p, .Message .P {
	 max-width: 750px;
 }

.bbcode_url {
  text-decoration: underline;
}
.CategoryDescription {
	color: #848484;
	font-size: 15px;
	line-height: 1.6;
	
}

.DataList .Meta {
    font-size: 0.889em;
    color: #70727c;
}

.Category .Meta {
	 display: none;
}

.ItemDiscussion .IndexPhoto {
	display: none;
	margin: 0;
}

body.Vanilla.Discussions .Discussion.ItemContent {
	padding-left: 0;
}

@media (min-width: 576px) {
	.Category .Meta {
		display: block;
		margin-top: 6px;
	}
	
.ItemDiscussion .IndexPhoto {
    display: block;
	}
	
	body.Vanilla.Discussions .Discussion.ItemContent {
	padding-left: 54px;
}

.ItemDiscussion .IndexPhoto {
	margin: 3px 0 0 0;
}
}


@media (min-width: 768px) {
	.CategoryDescription {
	font-size: 0.938em;
}
}





/*----------------------------*/

.sub-header {
  background: #2d2e34;
  padding: 36px 0;
  margin-bottom: 45px;
}

.sub-header-title {
    color: #e8e8e8;
    margin: 0;
    font-weight: 500;
    font-size: 2.027em;
  }

.sub-header-breadcrumb {
    color: #617ca8;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    margin-bottom: 4px;
    display: block;
    font-size: 1.125em;
  }






.PagerWrap .PagerWrap, .PageControls .PagerWrap, .BeforeCommentHeading .PagerWrap, .PagerWrap .NumberedPager, .PageControls .NumberedPager, .BeforeCommentHeading .NumberedPager {
	float: right !important;
	text-align: right;
	margin: 0;
	width: auto;
}



.ReactButton {
	background: #617ca8;
	color: #eee;
	border-radius: 3px;
	padding: 4px 8px;
}

.Role_Administrator .RoleTitle {
	background: #262626;
	color: #f8f8f8;
	padding: 4px 8px;
	border-radius: 4px;
	margin-left: 0;
}

.Role_BoardMember .RoleTitle, .Role_RegisteredUsers .RoleTitle {
	display: none;
}
 
#Content .BoxNewDiscussion {
	display: block;
	margin: 0;
}

.PageControls.Top  {
	display: block;
	margin: 26px 0 16px;
}

.PageControls.Bottom {
	margin: 16px 0 26px;
}

.AdminCheck {
	float: right;
	margin-right: 4px;
}

.PagerNub {
	display: none;
}

.Item-Search {
	background: #fff;
	padding: 8px 16px !important;
	border-radius: 4px;
	margin-bottom: 16px !important;
}

.Item-Search h3 a {
	font-size: 16px;
	
}

.Item-Search .ProfilePhoto {
    height: 45px;
    width: 45px;
}

.Item-Search h3 {
	margin-bottom: 12px;
}

/*==FOOTER==*/

.main-footer {
  background: #fff;
  padding: 32px 0 24px;
  margin-top: 64px;
}

.main-footer p {
    color: #898989;
    text-align: center;
    margin: 0;
    font-size: 0.889em;
  }
  
.main-footer nav a {
    color: #2d2e34;
    padding: 8px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    transition: color 300ms ease-in-out;
}

.AuthorTitle {
	padding-left: 0;
	font-size: 12px;
	white-space: normal;
	line-height: 1.5;
	display: block;
	margin-top: 4px;
}
  
.main-footer-social {
    margin: 20px 0 32px;
  }
  
.center {
  text-align: center;
}

.User {
  background: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  margin: 12px 0;
}

.About {
  font-size: 0.889em;
}


.Pager a {
	border-radius: 3px;
	background: #adadad;
	padding: 10px 20px;
	color: #6e6e6e;
	font-weight: 400;
	line-height: 1.25;
}	

.LastCommentBy, .LastCommentDate {
		display: none;
	}

.Pager a:not(:first-child):not(:last-child), .Pager span {
	display: none;
}

@media (min-width: 576px) {
	.Pager a {
	padding: 10px 8px;
	}

	.Pager span {display: inline-block}
	
	.Pager a:not(:first-child):not(:last-child) {
	display: inline;
	}
	
	.LastCommentBy, .LastCommentDate {
		display: inline;
	}
}

.Pager .Highlight {
	color: #f6f6f6;
	background: #617ca8;
}




.User .User-Title {
	font-size: 14px;
	color: #848484;
}

.User .H {
	font-size: 24px;
	color: #1d1d1d;
	margin: 0;
}

.About .H {
	font-size: 18px;
}


.inbox .ProfilePhoto {
	height: 45px;
	width: 45px;
}

.inbox a {
	font-size: 16px;
	font-weight: 400;
}

.inbox .PhotoWrap {
	margin: 0 16px 0 0;
}


.inbox .Message {
	display: none;
}



.ConversationMessage {
	background: #fff;
	border-radius: 4px;
}

.ConversationMessage .Meta {
	padding: 16px 24px;
	margin: 0;
}

.Conversation .Item {
	border-bottom: none;
}

@media (min-width: 768px) {
	.Conversation .Item {
		margin-bottom: 32px;
	}
}

.ConversationMessage .Message {
	padding: 0 24px 24px 24px;
}

.ConversationMessage .Photo {
	margin: 0 0 10px 0;
	padding: 0 12px 0 0;
}

.DiscussionForm .H {
	color: #000;
	font-size: 24px;
	margin: 12px 0 18px;
}

#DP_AddOption {
	background-image: none !important;
	text-indent: 0 !important;
}

#DP_NextQuestion {
	display: none !important;
}

.DP_AnswerForm, .DP_ResultsForm {
	margin: 10px 30px !important;
}

#DP_Tools {
	margin-left: 30px;
}

/*ignore plugin*/

.Profile table.IgnoreList .IgnoreUserPhoto {
   height: 40px;
   width: 40px;
}

.Profile table.IgnoreList .IgnoreUserPhoto img {
   display: block;
   height: 40px;
   width: 40px;
}

.Profile table.IgnoreList th {
   font-weight: bold;
   padding-right: 15px;
}

.Profile table.IgnoreList td {
   vertical-align: middle;
   padding-right: 15px;
   padding-bottom: 10px;
}

.Profile table.IgnoreList.Restricted {
   opacity: 0.5;
}

.DataList .Ignored {
   cursor: pointer;
}

.DataList .Ignored.IgnoreHide {
   opacity: 0.4;
}

.Ignored.IgnoreHide .Item-BodyWrap, 
.Ignored.IgnoreHide .CommentQuote {
   display: none;
}

/*end ignore plugin */

/*start signatures plugin */

.UserSignature {
   border-top: 1px solid #ddd;
   border-top: 1px solid rgba(0, 0, 0, 0.1);
   padding-top: 4px;
   font-size: 11px;
   margin-top: 10px;
}

.UserSignature p {
   margin: 2px 0;
}

.UserSignature.HideImages img {
   display: none;
}

/*end signatures plugin */

/*Index Photo Plugin */

.IndexPhoto {
    float: left;
}

.IndexPhoto img {
    height: 40px;
    width: 40px;
}

@media (min-width: 576px) {

body.Vanilla.Discussions .Discussion.ItemContent {
    padding-left: 54px;
}

body.rtl.Vanilla.Discussions .Discussion.ItemContent {
    padding-right: 48px;
    padding-left: 0;
}

}
/*End Index Photo Plugin*/

/*Back to top plugin */

.btop {z-index:1000000;position:fixed;left:0;bottom:70px;width:34%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.btop:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.btop-but {z-index:1000000;position:absolute;display:block;bottom:0;margin:0 0 0 100%;padding:25px 12px 5px;
color:white;background:#262626 url(btop.png) no-repeat 50% 11px;border-radius:7px;white-space: nowrap;}
